@CHARSET "utf-8";

#wstatus {
	position: fixed;
	left: 200px;
	top: 400px;
	width: auto;
	height: 38px;
	line-height: 38px;
	background: #fff;
	border: solid 4px #e5e5e5;
	padding: 5px;
	z-index: 9999;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
}

#wstatus .wstatus_s {
	width: 38px;
	height: 38px;
	float: left;
}

#wstatus .wstatus_s1 {
	background: url(../images/ico.png) no-repeat left top;
}

#wstatus .wstatus_s2, #wstatus .wstatus_s5 {
	background: url(../images/ico.png) no-repeat left bottom;
}

#wstatus .wstatus_s3 {
	background: url(images/loading.gif) no-repeat center;
}

#wstatus .wstatus_s4 {
	background: url(../images/ico.png) no-repeat left -38px;
}

#wstatus .wstatus_f {
	padding: 0 6px 0 6px;
	text-align: left;
	font-size: 14px;
	color: #333;
	font-family: "微软雅黑";
}

#wstatus .info {
	width: 120px;
	height: 60px;
	float: left;
	font-size: 12px;
	overflow-x: hidde;
	overflow-y: auto;
}

#wstatus .wstatus_btn {
	width: 100%;
	text-align: center;
	margin-top: 70px;
}

#wstatus .wstatus_btn_qd {
	background: -moz-linear-gradient(center top, #f5f5f5, #f1f1f1) repeat
		scroll 0 0 rgba(0, 0, 0, 0);
	border: 1px solid #ddd;
	border-radius: 2px;
	color: #666;
	cursor: pointer;
	display: inline-block;
	font-size: 12px;
	font-weight: bold;
	height: 27px;
	line-height: 27px;
	min-width: 52px;
	padding: 0 12px;
	position: relative;
	text-align: center;
	text-decoration: none;
	vertical-align: middle;
}

*::-moz-selection {
	background: none repeat scroll 0 0 #72d0eb;
	color: #fff;
	text-shadow: none;
}

/*遮照*/
#bremove {
	width: 100%;
	height: 100%;
	background: #000;
	opacity: 0.3;
	filter: alpha(opacity = 30);
	z-index: 900;
	position: fixed;
	left: 0;
	top: 0;
}